Componette

Componette

contributte

contributte / event-dispatcher v0.8.1

Best events support (symfony/event-dispatcher) to Nette Framework (@nette)

download-cloud-line composer require contributte/event-dispatcher

Website ๐Ÿš€ contributte.org | Contact ๐Ÿ‘จ๐Ÿปโ€๐Ÿ’ป f3l1x.io | Twitter ๐Ÿฆ @contributte

Usage

To install the latest version of contributte/event-dispatcher use Composer.

composer require contributte/event-dispatcher

Documentation

For details on how to use this package, check out our documentation.

Versions

State Version Branch Nette PHP
dev ^0.9 master 3.0+ >=7.2
stable ^0.8 master 3.0+ >=7.2
stable ^0.5 master 2.4 >=7.1

Development

See how to contribute to this package.

This package is currently maintaining by these authors.


Consider to support contributte development team. Also thank you for using this package.

bar-chart-fill

Statistics

download-cloud-fill
768331
star-fill
24
bug-fill
2
flashlight-fill
38d
price-tag-2-line

Badges

guide-fill

Dependencies

php (^7.2)
nette/di (^3.0.0)
Componette Componette felix@nette.org